@charset "utf-8";

h1{
	padding-top:5px !important;
	margin:0 !important;

	display:inline !important;
	
	color: white !important;
	font-size:13px !important;	
	font-weight:normal !important;
	line-height:13px !important;
}
#FooterContainer p{
	padding-top:0px !important;
	line-height:13px !important;
}
#former_h1{
	color:blue;
	font-size:14px;
	
}
#Outer_ContentPageLayoutContainer, ContentPageLayoutContainer{
	background:#e1cffa !important;
}
#ContentPageLayoutContainer{
	background:#e1cffa !important;
}
#Trend_Icon{
	display:inline-block;
	background:url(/images/trend_icon.png) 0 0 no-repeat; 
	width:14px;
	height:9px;
	border:none;
	margin-left:5px;
}
#ToolTip_WordTrends_TopNav
{
	margin:10px;	
	padding:5px;
	background:#e0e0e0;
	
	Border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-boarder-radius: 5px;
}
#ToolTip_WordTrends_TopNav:hover span{
	border-bottom:1px transparent solid !important;
}
#ToolTip_WordTrends_TopNav span{
	font-size:11px;
	cursor:pointer;
	color:#0000ee;
}
#ToolTip_WordTrends_Title{
	font-weight:bold;
	padding-bottom:10px;
}
#ToolTip_WordTrends_ListOfWords{
	font-size:12px;
	line-height:18px;
	max-width:320px;
	padding-bottom:15px;
}
#ToolTip_WordTrends_ListOfWords a{
	font-size:12px;
}

@media all and (min-width: 990px) 
{
	#WelcomeImage{
		margin-top:170px;
		margin-left:100px;
		background:url(/images/welcome_guy.png) 0 0 no-repeat; 
		width:148px;
		height:321px;
		border:none;
	}
	#Welcome_Container_forSearch{
		float:right;
		margin-top:-80px;
		margin-right:259px;
	}
	#Welcome_TheSyllableDictionary{
		font-family: 'Philosopher', sans-serif;
		letter-spacing:1px;
		font-size:30px;
		line-height:50px;
	}
	#Welcome_WordLookUpForm{
		margin-top:80px;
		text-align:center;
		min-width:252px;
	}
	#Welcome_WordToFindTextBox{		
		height:35px;
		padding-left:5px;	
		padding-right:32px;	
		width:200px;
		text-align:center;
		
		color:#6d6b6b !important;
		background:#f5edff;
		border-color:#999;
		
		/*Round the top corners of the search bar*/
		Border-radius:10px;
		-moz-border-radius:10px;
		-webkit-boarder-radius:10px;
	}
	#Welcome_WordToFindTextBox:focus{
		color:black !important;
		background:white;
		border-color:#333;
		
		outline:none;
    	box-shadow:0px 0px 7px #2c4365;
	}
	#Welcome_SearchDictionary_Button{
		background:url(/images/srch_btn.png) no-repeat;
		cursor:pointer;
		border:none;
		outline:none;
		
		position:absolute;
		width:17px;
		height:17px;
		margin-left:-30px;
		margin-top:13px;
	}
	#WordTrends_Div{
		margin-top:30px;
		text-align:center;
	}
	#HMS_header_guy_logo{
		display:none !important;	
	}
}
@media only all and (min-width: 768px) and (max-width: 989px) 
{
	#WelcomeImage{
		margin-top:170px;
		margin-left:20px;
		background:url(/images/welcome_guy.png) 0 0 no-repeat; 
		width:148px;
		height:321px;
		border:none;
	}
	#Welcome_Container_forSearch{
		float:right;
		margin-top:90px;
		margin-right:108px;
	}
	#Welcome_TheSyllableDictionary{
		font-family: 'Philosopher', sans-serif;
		letter-spacing:1px;
		font-size:30px;
		line-height:50px;
	}
	#Welcome_WordLookUpForm{
		margin-top:80px;
		text-align:center;
		min-width:252px;
	}
	#Welcome_WordToFindTextBox{
		height:35px;
		padding-left:5px;	
		padding-right:32px;	
		width:200px;
		text-align:center;
		
		color:#6d6b6b !important;
		background:#f5edff;
		border-color:#999;
		
		/*Round the top corners of the search bar*/
		Border-radius:10px;
		-moz-border-radius:10px;
		-webkit-boarder-radius:10px;
	}
	#Welcome_WordToFindTextBox:focus{
		color:black !important;
		background:white;
		border-color:#333;
		
		outline:none;
    	box-shadow:0px 0px 7px #2c4365;
	}
	#Welcome_SearchDictionary_Button{
		background:url(/images/srch_btn.png) no-repeat;
		cursor:pointer;
		border:none;
		outline:none;
		
		position:absolute;
		width:17px;
		height:17px;
		margin-left:-30px;
		margin-top:13px;
	}
	#WordTrends_Div{
		margin-top:30px;
		text-align:center;
	}
	#HMS_header_guy_logo{
		display:none !important;	
	}
}

@media only all and (min-width: 480px) and (max-width: 767px) 
{
	#WelcomeImage{
		margin-top:10px;
		margin-left:0px;
		background:url(/images/welcome_guy.png) 0 0 no-repeat; 
		width:148px;
		height:321px;
		border:none;
	}
	#Welcome_Container_forSearch{
		float:right;
		margin-top:20px;
		margin-right:50px;
	}
	#Welcome_TheSyllableDictionary{
		font-family: 'Philosopher', sans-serif;
		letter-spacing:1px;
		font-size:26px;
		line-height:40px;
	}
	#Welcome_WordLookUpForm{
		margin-top:20px;
		text-align:center;
		min-width:252px;
	}
	#Welcome_WordToFindTextBox{
		height:30px;
		padding-left:5px;	
		padding-right:27px;	
		width:200px;
		text-align:center;
		
		color:#6d6b6b !important;
		background:#f5edff;
		border-color:#999;
		
		/*Round the top corners of the search bar*/
		Border-radius:10px;
		-moz-border-radius:10px;
		-webkit-boarder-radius:10px;
	}
	#Welcome_WordToFindTextBox:focus{
		color:black !important;
		background:white;
		border-color:#333;
		
		outline:none;
    	box-shadow:0px 0px 7px #2c4365;
	}
	#Welcome_SearchDictionary_Button{
		background:url(/images/srch_btn.png) no-repeat;
		cursor:pointer;
		border:none;
		outline:none;
		
		position:absolute;
		width:17px;
		height:17px;
		margin-left:-25px;
		margin-top:10px;
	}
	#WordTrends_Div{
		margin-top:20px;
		text-align:center;
	}
	#HMS_header_guy_logo{
		display:none !important;	
	}
	#WordToFindTextBox{
		margin-left:30px !important;
	}
}

@media only all and (max-width: 479px) 
{
	#WelcomeImage{
		margin-top:40px;
		margin-left:5px;
		background:url(/images/welcome_guy_phone_portrait.png) 0 0 no-repeat; 
		width:86px;
		height:192px;
		border:none;
	}
	#Welcome_Container_forSearch{
		float:right;
		margin-top:-35px;
		margin-right:15px;
	}
	#Welcome_TheSyllableDictionary{
		font-family: 'Philosopher', sans-serif;
		letter-spacing:1px;
		font-size:23px;
		line-height:35px;
	}
	#Welcome_WordLookUpForm{
		margin-top:30px;
		text-align:center;
		min-width:202px;
	}
	#Welcome_WordToFindTextBox{
		height:30px;
		padding-left:5px;	
		padding-right:27px;	
		width:150px;
		text-align:center;
		
		color:#6d6b6b !important;
		background:#f5edff;
		border-color:#999;
		
		/*Round the top corners of the search bar*/
		Border-radius:10px;
		-moz-border-radius:10px;
		-webkit-boarder-radius:10px;
	}
	#Welcome_WordToFindTextBox:focus{
		color:black !important;
		background:white;
		border-color:#333;
		
		outline:none;
    	box-shadow:0px 0px 7px #2c4365;
	}
	#Welcome_SearchDictionary_Button{
		background:url(/images/srch_btn.png) no-repeat;
		cursor:pointer;
		border:none;
		outline:none;
		
		position:absolute;
		width:17px;
		height:17px;
		margin-left:-25px;
		margin-top:10px;
	}
	#WordTrends_Div{
		margin-top:20px;
		text-align:center;
		margin-left:-15px;
	}
	#HMS_header_guy_logo{
		display:none !important;	
	}
	#Trend_Icon{
		margin-left:5px;
}